# Contribute
- Understand the project
- Request to be part of DelftOpenHardware group at Gitlab via telegram
- See the current issues
    - Find exerpiments and tests to run
    - Help us communicate better
    - Share with friends that can be itnerested
